Subject: Re: CCL:autodock v.3.0 question

From: Gyanendra kumar <gyan=at=mbu.iisc.ernet.in>
Date: Wed, 27 Aug 2003 17:15:31 +0530 (IST)

hi dustin,
you can cat the pdb file of the receptor to the pdb file containing the 
co-ordinates of the ligands. you will be able to view the ligands docked 
with receptor. you can use the comand:

cat recpt.pdbqs >> lig.dlg.pdb

hope this helps you.

On Tue, 26 Aug 2003, Dustin Nouri wrote:

> 
> Good morning everyone,
> 
> I am using Autodock v.3.0 and can't seem to get an image of the 
> protein.  I am able to view the .dpf files of the ligands no problem 
> once I convert them to .pdb files for macromodel v.7.0.  Is there a way  
> to view the protein as well once the docking is completed, and how 
> would I extract this data?
>  
> Thank-you so much for your time,
> Dustin Nouri
> University of California--Davis 
>  
> 
> 
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY=at=ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST=at=ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl=at=ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 

-- 
********************************************
Gyanendra Kumar (Research Student),
Prof. A. Surolia's Lab,
#204, Molecular Biophysics Unit,
Indian Institute Of Science,
Bangalore, PIN-560012.INDIA,
Phone 91-80-293-2389,-2714(Lab), -2539(Res).
http://mbu.iisc.ernet.in/~surolia/gyan.html
********************************************
Residence: R-17, Students Hostel, IISc.
********************************************